Adobe Illustrator 3.5 and Solaris 2.3

Adobe Illustrator 3.5 and Solaris 2.3

Post by Andreas Mitterdorf » Fri, 30 Sep 1994 18:32:38



Hello,

Has anybody Adobe Illustrator_3.5 on a Solaris_2.3 machine running?

We got a "patch" from Adobe (DPSF3Fonts.upr). Now Illustrator runs
but the answerbook viewer can not open anymore ('can't start viewer').

The problem is said to be related to SUN's patches 101362-04 to 14.
We currently have version 09 of this patch in use.

Does anybody have experience with this problem? Would it help
to install the latest version of this patch (21)?

Any help is appreciated.

**Andreas.

---
-----
Andreas Mitterdorfer
Chair of Nonmetallic Materials
Swiss Federal Institute of Technology
8092 Zuerich, SWITZERLAND
phone ++41-1-632 37 38 fax ++41-1-632 11 32